---
group:
  name: 'Baidu-AIP'
  description: ''
  projects:
  - name: 'dotnet-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'speech-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  